#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: js-flot
version: 0.8.3
id: js-flot-0.8.3-FFINNwUg9vmHMMWQsN8uhg
key: js-flot-0.8.3-FFINNwUg9vmHMMWQsN8uhg
license: MIT
copyright: Neil Mitchell 2014
maintainer: Neil Mitchell <ndmitchell@gmail.com>
homepage: https://github.com/ndmitchell/js-flot#readme
synopsis: Obtain minified flot code
description:
    This package bundles the minified <http://www.flotcharts.org/ Flot> code
    (a jQuery plotting library) into a Haskell package,
    so it can be depended upon by Cabal packages. The first three components of
    the version number match the upstream flot version. The package is designed
    to meet the redistribution requirements of downstream users (e.g. Debian).
category: Javascript
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules:
    Language.Javascript.Flot
hidden-modules: Paths_js_flot
abi: 01ddbbdb93be2e4904c2199cb215ca66
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/js-flot-0.8.3
library-dirs: /usr/lib/ghc-8.0.2/site-local/js-flot-0.8.3
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/js-flot-0.8.3
hs-libraries: HSjs-flot-0.8.3-FFINNwUg9vmHMMWQsN8uhg
depends:
    base-4.9.1.0
haddock-interfaces: /usr/share/doc/haskell-js-flot/html/js-flot.haddock
haddock-html: /usr/share/doc/haskell-js-flot/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
